;----------------------delete register item----------------------
[OEMInf]
VerifyMark="SunplusIT Lenovo EasyCamera"
PPageMark=Lenovo EasyCamera

[KEY]
Num=3
Num1=SOFTWARE\Sunplus SPUVCb
Num2=Software\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num3=Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb

[CUKEY]
Num=1
Num1=SOFTWARE\Sunplus SPUVCb

;----------------------inf---------------------------------------
[DelInf]
Inf=1
Inf1=SPUVCbv.inf
Sev1=SPUVCB.RemoveDevice.Services

;----------------------Delete Hardware Key-----------------------
[PIDVID]
DevNum=21
Dev1=VID_04F2&PID_B30F
Dev2=VID_04F2&PID_B30F&MI_00
Dev3=VID_04F2&PID_B30F&MI_01
Dev4=VID_04F2&PID_B322
Dev5=VID_04F2&PID_B322&MI_00
Dev6=VID_04F2&PID_B322&MI_01
Dev7=VID_1BCF&PID_2C3F
Dev8=VID_1BCF&PID_2C3F&MI_00
Dev9=VID_1BCF&PID_2C3F&MI_01
Dev10=VID_1BCF&PID_2C40
Dev11=VID_1BCF&PID_2C40&MI_00
Dev12=VID_1BCF&PID_2C40&MI_01
Dev13=VID_1BCF&PID_2C41
Dev14=VID_1BCF&PID_2C41&MI_00
Dev15=VID_1BCF&PID_2C41&MI_01
Dev16=VID_1BCF&PID_2C42
Dev17=VID_1BCF&PID_2C42&MI_00
Dev18=VID_1BCF&PID_2C42&MI_01
Dev19=VID_1BCF&PID_2C43
Dev20=VID_1BCF&PID_2C43&MI_00
Dev21=VID_1BCF&PID_2C43&MI_01

;----------------------Delete File-------------------------------
[DelFile]
File=31
File1=SPUVCbv.sys
FilePath1=12;system32\driver

File2=SPUVCbv_x64.sys
FilePath2=12;system32\driver

File3=DEXTUVCB.ax
FilePath3=11;system32

File4=DEXTUVCB_x64.ax
FilePath4=11;system32

File5=SPRemove.exe
FilePath5=10

File6=SPRemove_x64.exe
FilePath6=10

File7=DEXTUVCB.ax
FilePath7=32;SysWOW64

File8=CoInstaller.dll
FilePath8=11;system32

File9=CoInstaller_x64.dll
FilePath9=11;system32

File10=DEXTUVCB.ini
FilePath10=10

File11=Dext_09.ini
FilePath11=10

File17=Dext_17.ini
FilePath17=10

File24=Dext_04.ini
FilePath24=10

File26=TWAIN2080.ini
FilePath26=10

File27=TWAIN2080.src
FilePath27=10

File28=TWAIN2080.ds
FilePath28=10,twain_32

File29=VCamPPage.dll
FilePath29=11;system32

File30=VCamPPage_x64.dll
FilePath30=11;system32

File31=Remove.ini
FilePath31=10

;----------------------Uninstall Oem item-----------------------
[OemVista]

;--------------will show Speed/Quality radio button--------------
[PPage]
ShowSpeed = 1 ; 1:show, others or no this entry:hide
